IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HSTKESINTITUTAR' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL DROP COLUMN
	HSTKESINTITUTAR
GO
IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KRMKESINTITUTAR' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL DROP COLUMN
	KRMKESINTITUTAR
GO
IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGKESINTITUTAR' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL DROP COLUMN
	SGKESINTITUTAR 
GO